Subject: ackanomic Digest V4 #272
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Fri, 08 Oct 1999 00:00:01 -0400 (EDT)

ackanomic Digest	Thursday, October 07 1999	Volume: 04  Issue: 272

----------------------------------------------------------------------

From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Who am I kidding?
Date: Thu, 07 Oct 1999 17:42:40 -0400 (EDT)

Well I picked a wonderful time for my e-mail access to break, I must
say. Anyway...

After quite a bit of thought, I have decided my time in Acka (both of
them) has come to an end. Its been a long time since I could muster the
time or the interest to keep up with things, and I just don't see much
point in hanging about like some sort of houseplant any longer.

Still, it was a good long run. I had lots of fun, and if most of it is now
a year or more in the past then I have only myself to blame. I wish the
best of luck to everyone, but especially to ThinMan and /dev/joe and all
the other graybeards who (might) actually still remember when I was a
fresh faced young entity with big (stupid) ideas.

I respectfully request that I be removed from the mailing lists of any
nomics of which I am a part. I then leave, quit, or otherwise vacate said
nomics.

John "Vynd" McCoy

[email-masked]

------------------------------

From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Who am I kidding?
Date: Thu, 07 Oct 1999 19:19:48 -0400 (EDT)

>I respectfully request that I be removed from the mailing lists of any
>nomics of which I am a part. I then leave, quit, or otherwise vacate said
>nomics.
>
Despite its' near-certain failure, I nominate Vynd for the Hall of Elders. I
support this.

BLMP.

------------------------------

From: "Elio M. Garcia, Jr." <[email-masked]>
Subject: Re: Acka: Who am I kidding?
Date: Thu, 07 Oct 1999 19:21:48 -0400 (EDT)

"Gavin M. Doig" wrote:

> Despite its' near-certain failure, I nominate Vynd for the Hall of Elders. I
> support this.
> 
> BLMP.

	I second the nomination.

	Reductio
--
[Upon a Dzurlord learning of the murder of a critic by a painter]
"And it was well done, too. I'd have done the same, only-"
"Yes?"
"I don't paint."            (Steven Brust, _The Phoenix Guards_)	

Elio M. García, Jr. ([email-masked])

------------------------------

Subject: Re: Acka: Who am I kidding?
From: Joseph DeVincentis <[email-masked]>
Date: Thu, 07 Oct 1999 20:27:34 -0400 (EDT)

Elio M. Garcia, Jr. wrote:
> 
> "Gavin M. Doig" wrote:
> 
> 
> > Despite its' near-certain failure, I nominate Vynd for the Hall of Elders. I
> > support this.
> > 
> > BLMP.
> 
> 	I second the nomination.

As do I.
I also second Dragon Mage's nomination.

/dev/joe

------------------------------

From: Alexandre Owen Muniz <[email-masked]>
Subject: Re: Acka: Who am I kidding?
Date: Thu, 07 Oct 1999 20:32:39 -0400 (EDT)

Joseph DeVincentis wrote:
> 
> Elio M. Garcia, Jr. wrote:
> >
> > "Gavin M. Doig" wrote:
> >
> >
> > > Despite its' near-certain failure, I nominate Vynd for the Hall of Elders. I
> > > support this.
> > >
> > > BLMP.
> >
> >       I second the nomination.
> 
> As do I.
> I also second Dragon Mage's nomination.
> 

I support both of these nominations

**two-star

------------------------------

End of ackanomic Digest V4 #272
*******************************